libxine1-ffmpeg 安装不了 为什么啊?

重复贴和参考价值不大的帖子,版主维护
回复
头像
lwaterl
帖子: 379
注册时间: 2007-08-24 17:46
送出感谢: 14 次
接收感谢: 2 次

libxine1-ffmpeg 安装不了 为什么啊?

#1

帖子 lwaterl » 2007-11-29 16:24

我安的是amaork,想放mp3,于是安装libxine1-ffmpeg,但没成功,不知为什么
那个系统是ubuntu7.10

代码: 全选

water@water-desktop:~$ sudo apt-get install libxine1-ffmpeg
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
Reading state information... 完成     
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
  libxine1-ffmpeg: 依赖: libxine1 (>= 1.1.8) 但是 1.1.7-1ubuntu1 正要被安装
E: 无法安装的软件包


这是为什么啊 :?: :?:
上次由 lwaterl 在 2007-11-30 1:29,总共编辑 2 次。
头像
tlhl28
帖子: 474
注册时间: 2006-09-02 18:58
来自: 深圳
送出感谢: 0
接收感谢: 0

#2

帖子 tlhl28 » 2007-11-29 18:59

你的是DAPPER的吗?
可能是源的问题,更新下..
头像
lwaterl
帖子: 379
注册时间: 2007-08-24 17:46
送出感谢: 14 次
接收感谢: 2 次

#3

帖子 lwaterl » 2007-11-30 1:28

tlhl28 写了:你的是DAPPER的吗?
可能是源的问题,更新下..


抱歉,今天迷迷糊糊的,安的是amarok,系统是7.10的
头像
tlhl28
帖子: 474
注册时间: 2006-09-02 18:58
来自: 深圳
送出感谢: 0
接收感谢: 0

#4

帖子 tlhl28 » 2007-12-02 22:43

这种情况我也没遇过,搜了一些论坛上的帖子,大多都是说源比较旧的问题......
我也是新手~交流一下吧......
你试下其他较新的源看看行不行,

libxine1 (>= 1.1.8) 但是 1.1.7-1ubuntu1 正要被安装
你去 packages.ubuntu.com搜一下上面两个包,先安装前面的那个包看行不行,不行再安装后者。
不行就......我也不知道了 ~
dvdface
帖子: 152
注册时间: 2006-08-16 22:19
来自: 湖北武汉
送出感谢: 0
接收感谢: 1 次
联系:

Re: libxine1-ffmpeg 安装不了 为什么啊?

#5

帖子 dvdface » 2007-12-03 15:18

我刚才也不可以, 不过把这个源加进去就搞定了, 果然是陈旧的原因

deb http://ubuntu.uestc.edu.cn/ubuntu/ gutsy main restricted universe multiverse
deb http://ubuntu.uestc.edu.cn/ubuntu/ gutsy-backports main restricted universe multiverse
deb http://ubuntu.uestc.edu.cn/ubuntu/ gutsy-proposed main restricted universe multiverse
deb http://ubuntu.uestc.edu.cn/ubuntu/ gutsy-security main restricted universe multiverse
deb http://ubuntu.uestc.edu.cn/ubuntu/ gutsy-updates main restricted universe multiverse
deb-src http://ubuntu.uestc.edu.cn/ubuntu/ gutsy main restricted universe multiverse
deb-src http://ubuntu.uestc.edu.cn/ubuntu/ gutsy-backports main restricted universe multiverse
deb-src http://ubuntu.uestc.edu.cn/ubuntu/ gutsy-proposed main restricted universe multiverse
deb-src http://ubuntu.uestc.edu.cn/ubuntu/ gutsy-security main restricted universe multiverse
deb-src http://ubuntu.uestc.edu.cn/ubuntu/ gutsy-updates main restricted universe multiverse
头像
tlhl28
帖子: 474
注册时间: 2006-09-02 18:58
来自: 深圳
送出感谢: 0
接收感谢: 0

#6

帖子 tlhl28 » 2007-12-03 18:50

也许还有源不适合的原因~ :lol:
头像
lwaterl
帖子: 379
注册时间: 2007-08-24 17:46
送出感谢: 14 次
接收感谢: 2 次

#7

帖子 lwaterl » 2007-12-04 15:20

哦,刚刚上,试一下,谢了 :D 呵呵
头像
lwaterl
帖子: 379
注册时间: 2007-08-24 17:46
送出感谢: 14 次
接收感谢: 2 次

#8

帖子 lwaterl » 2007-12-04 17:10

行了 , 谢谢tlhl28 ,dvdface :P :P
回复

回到 “归档贴”